Bug-Database: https://github.com/daltonmaag/statmake/issues
Bug-Submit: https://github.com/daltonmaag/statmake/issues/new
Repository: https://github.com/daltonmaag/statmake.git
Repository-Browse: https://github.com/daltonmaag/statmake
